  var base_url = window.location.origin + '/' + window.location.pathname.split ('/') [1] + '/';
var fecha;
  function startTime(){
    today=new Date();
    h=today.getHours();
    m=today.getMinutes();
    s=today.getSeconds();
    m=checkTime(m);
    s=checkTime(s);

    let date = new Date();
    year = date.getFullYear();
    month = date.getMonth()+1;
    dt = date.getDate();

    if (dt < 10) {
      dt = '0' + dt;
    }
    if (month < 10) {
      month = '0' + month;
    }
    var FechaCompleta = year+'-' + month + '-'+dt+' '+h+":"+m+":"+s;
    $('[name="date"]').val(FechaCompleta);
    t=setTimeout('startTime()',1000);
    fecha = jQuery("#date").val();
    return FechaCompleta;
  }

  function checkTime(i){
    if (i<10) {
      i="0" + i;
    }
    return i;
  }

  window.onload=function(){
    startTime();
  }


function logout_ci(){
  var fecha = startTime();
  //alert(fecha);
  $.ajax({
        url: base_url+'acceso/acceso/logout_ci/'+fecha,
        type:"POST",
        dataType:'json',
        data:{fecha:fecha}, 
        cache: false,
        contentType: false,
        processData: false,
        success:function(data){
          window.location.href=base_url+'acceso/acceso'; 
        }
    });
}